/* CSS Document */

body{background:url(images/content_bg.png) repeat;  margin:0px; padding:0px; font-size:15px; color:#909090;font-family: 'ProximaNovaRegular', arial, halvatica, sans-serif;}
img{border:none;}


.clear_div{clear:both;}
p{padding:0px; margin:0px; font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; font-size:15px; }
h1,h2,h3,h4,h5,h6{padding:0px; margin:0px;}
h1{font-size:20px; font-family:"Georgia", Arial, Helvetica, sans-serif; font-size:42px; color:#f88e20; font-weight:normal; margin-bottom:13px;}
h2{font-family: 'ProximaNovaLight', arial, halvatica, sans-serif; color:#fff;  font-size:20px; font-weight:normal;}
h3{font-family: 'ProximaNovaSemibold', arial, halvatica, sans-serif; color:#000; text-transform:uppercase; font-size:15px; font-weight:normal; padding-bottom:10px;}

a {
	color:#909090;
	text-decoration:none;
	
	
}

.wrapper{width:961px; margin:0px auto;}

.header{padding:0px; height:250px;background:url(images/body-bg.png) repeat-x; width:100%;}
.logo{padding:5px 0px 0px; width:267px; float:left;}
.header_right{ width:470px; float:right; height:180px;}
.top_head{padding:0px;}
.top_head ul{padding:0px; margin:0px; list-style:none;}
.top_head li{float:left; background:url(images/top_div.png) right 0 no-repeat;font-size:18px; color:#fff; padding:12px 15px 0; height:38px; }
.top_head a{text-decoration:none; display:block;}
.top_head a.email{background:url(images/icon-2.png) no-repeat; padding-left:21px;font-size:18px; color:#fff; padding-left:30px;}
.top_head li p{background:url(images/icon-1.png) no-repeat; height:23px; padding:0px 0px 0px 21px; font-size:18px;}
.top_head li.last{background:none;; padding-right:0px;}
.top_head li.first{padding-left:0px;}
.top_head a.email:hover{ text-decoration:underline;}
.top_head li.last:hover a img{transform:rotate(360deg);}
.top_head li.last a{background:url(images/icon-3.png); width:14px; height:30px;transition:all 0.25s; text-indent:-9999px; display:block;} 
.top_head li.last a:hover{ background-position:left -30px;transition:all 0.25s;}


.flag_block{ padding:17px 0px 0px; float:right;}
.flag_block ul{padding:12px; margin:0px; list-style:none; background:url(images/flag-bg.png) no-repeat; width:64px; height:25px; float:right;}
.flag_block li{float:left; padding-right:7px;}
.flag_block li.last{padding-right:0px;}
.flag_block a{display:block; text-decoration:none; width:27px; height:21px; display:block; transition:all 0.25s; text-indent:-9999px;}
.flag_block a.aus{background:url(images/flag-1.png);}
.flag_block a.zim{background:url(images/flag-2.png);}
.flag_block a:hover{background-position:left -21px; transition:all 0.25s;}

.flag_block p{font-size:20px; font-family:"Georgia", Arial, Helvetica, sans-serif; font-style:italic; color:#646464; text-align:right; margin-top:17px;}

.nav{padding:0px; background:url(images/nav_bg.png)  repeat-x; height:55px; margin:0 auto; width:960px; position:absolute;}
.nav ul{padding:0px; margin:0px; list-style:none; }
.nav li{float:left; background:url(images/div.png) left 0 no-repeat;line-height:55px;}
.nav a{ display:block; text-decoration:none; text-transform:uppercase; font-size:15px; color:#fff; padding:0px 24px 0 25px
;}

.nav li.current-menu-item a {

	

	background:url(images/hover-active.png) repeat-x;

	

	

}
.nav li.first{background:none;}
.nav a:hover,.nav a.active{background:url(images/hover-active.png) repeat-x;}

.content{width:100%;}
.content_row{width:961px; margin:0px auto;}

.content_left_section{width:210px; float:left; }
.content_left{width:210px; background:#bdbdbd url(images/gallery_bg.png) no-repeat; padding:14px 0px;}
.content_left h2{ padding-left:10px;}
.category{background:url(images/category_bg.png) no-repeat; width:170px; height:202px; margin:8px 10px 0; padding:8px;transition:all 0.25s;}
.category .btn{background:url(images/search.png) no-repeat; border:none; width:34px; height:33px; float:right; top:-37px; z-index:100; position:relative; right:-3px;}
.category span{font-size:13px; color:#666;float:left; padding:3px 0;}
.content_left_section a.prev{ float:left;}
.content_left_section a.next{ float:left;}
.category:hover {transition:all 0.25s; transform:scale(1.1);
-webkit-transform:scale(1.1); -moz-webkit-transform:scale(1.1); -ms-webkit-transform:scale(1.1);
}

.content_right{ width:732px; float:right;}

.banner{ padding:0px; position:relative;}
.banner ul{padding:0px 0px 0px 18px; margin:0px; list-style:none; position:absolute; bottom:45px;}
.banner li{float:left; background:url(images/normal-img.png) no-repeat; width:21px; height:21px; padding-right:5px;}
.banner a{ display:block; text-decoration:none; text-indent:-9999px;}
.banner a:hover,.banner a.active{background:url(images/active.png) no-repeat;}


.team{width:671px; position:relative; background:#85b560; padding:0px 30px; height:70px; margin-top:5px;}
.team h3{ font-family:"Georgia", Arial, Helvetica, sans-serif; font-size:25px; font-style:italic; color:#fff; padding:10px 0 0; text-transform:none;}
.team p{font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff;}
.team a{text-decoration:underline; color:#fff;}
.team a:hover{text-decoration:none;}
.team a.prev2{position:absolute; left:0;}
.team a.next2{position:absolute; right:0; top:0;}

.gallery_row{width:732px; position:relative; margin:23px 0px;}
.block_item{width:233px; float:left;}
.block_item a{display:block; text-decoration:none; transition:all 0.65s;}
.block_item a span.forsale{ margin:-4px 0px 0px -4px; position:absolute;}
.block_item a p{font-family: 'ProximaNovaSemibold', Arial, Helvetica, sans-serif; font-size:13px; color:#cccdcc; background:url(images/head_bg.png) repeat-x; height:47px; padding:10px; position:absolute; top:155px; width:220px; }
.block_item a p span{font-size:11px; float:left; margin-top:1px;s}
.block_item.mid_block{margin:0px 16px;}
.arrow_colum{position:absolute; right:-35px; top:130px;}
.arrow_colum a.prev{position:absolute;left:-36px; top:33px;}
.arrow_colum a.next{position:absolute; top:-6px; right:0;}
.block_item a:hover{opacity:0.7; transition:all 0.65s;}

.real_estate{width:732px; background:#fff; margin-top:10px;box-shadow: 0px 0px 3px 0 #bdbdbd;
}
.welcome_content{ width:400px; float:left; padding:20px 0px 20px 20px;}
.welcome_content h1 span{color:#959595;}
.welcome_content p{font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; font-size:15px; color:#7f7f7f; line-height:20px; padding:10px 0px 0px 5px;}
.welcome_content p a{color:#909090; text-decoration:underline;transition:all 0.25s;}
.welcome_content p a:hover{text-decoration:none;; color:#f88e20;transition:all 0.25s;}
.welcome_right{width:283px; float:right;}

.newsletter{background:url(images/newsletter_bg.png) repeat-x; width:243px; padding:18px 20px; height:62px;}
.newsletter h2{margin-bottom:5px;}
.recent_news{ background:#85b560; padding:16px 20px 10px; margin-top:6px;}
.recent_news ul{padding:0px; margin:0px; list-style:none;}
.recent_news li{width:100%; font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; font-size:14px; border-bottom: dashed 1px #eff5ea; color:#eff5ea; padding:10px 0; line-height:19px;}

.recent_news li a.news{width:100%; font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; font-size:14px;  color:#eff5ea; padding:10px 0; line-height:19px; text-decoration:none;}

.recent_news li a.news:hover{width:100%; font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; font-size:14px; color:#eff5ea; padding:10px 0; line-height:19px; text-decoration:underline;}
.recent_news li span{font-family: 'ProximaNovaSemibold', Arial, Helvetica, sans-serif;}
.recent_news li a{font-family: 'ProximaNovaBold', arial, halvatica, sans-serif; font-size:16px; color:#fff; text-decoration:underline; text-transform:uppercase;}

.recent_news li a:hover{text-decoration:none;transition:all 0.25s;}
.recent_news li.last{border-bottom:none; padding-top:3px;}
.recent_news li.third{border-bottom:none;}

.footer{ margin-top:45px;}
.footer_top{background:url(images/footer_bg.png) center 15px repeat-x; width:100%; position:relative; height:94px;}
.footer_inner{ background:url(images/footer.png) repeat; width:100%;}
.footer_content{width:961px; margin:0 auto; padding:25px 0px 20px;}
.footer_nav{width:235px; float:left; background:url(images/footer_div.png) right 0 no-repeat;}
.footer_nav ul{padding:0px; margin:0px; list-style:none; width:106px; float:left; }
.footer_nav li{ width:100%; margin-top:5px;}
.footer_nav a{ display:block; text-decoration:none;  font-size:13px; color:#4d4d4d;}
.createby p{ color: #dbdbdb;
    font-size: 12px;   font-family: "ProximaNovaLight",Arial,Helvetica,sans-serif;
    
    margin: 0;
    padding: 0;}
.createby{    float: right;
    padding: 14px;
    width: 361px;
    }
.createby p a{ color: #dbdbdb;}
.createby p a:hover{ color:#f68521;text-decoration:underline;}
.footer_inner2{  width:961px;  margin: 0 auto;}


.contact{width:240px;background:url(images/footer_div.png) right 0 no-repeat; float:left; margin-left:30px;}
.contact p{ color:#4d4d4d; font-size:13px;font-family: 'ProximaNovaRegular', arial, halvatica, sans-serif; padding-bottom:6px; line-height:20px;}
.contact p a{text-decoration:none; color:#4d4d4d;}
.contact p a:hover{text-decoration:underline;}


.social_link{width:160px; float:left; margin-left:30px;}
.social_link ul{padding:0px; margin:0px; list-style:none;}
.social_link li{float:left; margin-right:6px;}
.social_link a{ width:43px; height:43px; text-indent:-9999px; display:block;transition:all 0.25s;}
.social_link a.facebook{ background:url(images/facebook.png) no-repeat;}
.social_link a.twitter{ background:url(images/twitter.png) no-repeat;}
.social_link a.linked{ background:url(images/linked-in.png) no-repeat;}
.social_link a:hover{background-position:left -43px; transition:all 0.25s;}


.social_link2{}
.social_link2 ul{ margin:0 !important; padding:0 !important; list-style:none;}
.social_link2 li{float:left; margin-right:6px;}
.social_link2 a{ width:43px; height:43px; text-indent:-9999px; display:block;transition:all 0.25s;}
.social_link2 a.facebook{ background:url(images/facebook.png) no-repeat;}
.social_link2 a.twitter{ background:url(images/twitter.png) no-repeat;}
.social_link2 a.linked{ background:url(images/linked-in.png) no-repeat;}
.social_link2 a:hover{background-position:left -43px; transition:all 0.25s;}


.copy_right{width:100%; height:39px; background:#4d4d4d;}
.copy_content{    display: block;
    float: left;
    margin: 0 auto;
    padding-top: 14px;
    width: 506px;}

.copy_content p{font-size:12px; color:#dbdbdb;}
.copy_content p a{color:#dbdbdb; text-decoration:none;}
.copy_content p span{padding:0px 7px;}
.copy_content span.logo{ position:absolute; top:-158px; right:175px;}
.copy_content p a:hover{text-decoration:underline; color:#f68521;}

.content_inner{background:#fff; box-shadow: 0px 0px 3px 0 #bdbdbd; float:right; width:690px; padding:12px 20px 20px;}
.content_inner p{padding-top:10px; line-height:20px;}
.content_inner p.pt{padding-top:8px;}


.content_inner h2 {
	color:#262626;
	
.	
	
}
.content_inner h2 a {
	color:#262626;
	text-decoration:none;
	
	
	
}

.content_inner h2 a:hover {
	color:#262626;
	text-decoration:underline;
	
	
	
}
.calculate{padding:35px 0px;}
.calculate_colum.last{margin-left:55px;}
.calculate_colum{width:309px; float:left;}
.calculate_colum h4{font-family:"Georgia", Arial, Helvetica, sans-serif; font-size:20px; color:#959595; font-weight:normal; padding-bottom:5px;}
.calculate_colum ul{padding:40px 18px 20px 18px; margin:0px 0px 0px 5px; list-style:none; background:url(images/calculate_block.png) no-repeat; height:161px;}
.calculate_colum li{width:100%; padding-bottom:10px;}
.calculate_colum label{font-size:13px; color:#5c5c5c; display:block; padding-bottom:2px;}
.calculate_colum input{ font-size:16px; box-shadow:1px 1px 1px #ccc inset; border:none; padding:0px 8px;}
.calculate_colum select{width:270px;box-shadow:1px 1px 1px #ccc inset; border:none; padding:8px 8px;height:35px;font-size:16px;color:#666;}
.calculate_colum input.input_1{width:254px; height:35px;}
.calculate_colum input.input_2{width:110px; height:35px; clear:both;}
.calculate_colum li.second{width:46%; float:left;}
.calculate_colum li.third{margin-left:21px;}

.calculate_colum li .btn{ background:#6c954d; font-size:19px;font-family: 'ProximaNovaBold', arial, halvatica, sans-serif; text-align:center; width:138px; padding:6px; color:#fff; cursor:pointer; text-transform:uppercase; border-radius:5px; border:none; box-shadow: none; margin-top:5px;transition:all 0.25s;} 

.calculate_colum li .btn:hover{background:#f47523; transition:all 0.25s;}

.gallery_row ul {
	margin:0 auto;
	padding:0;
	
	
	
	
}

.eemail_textbox_class {
	
	background:url(images/search_bg.png) no-repeat; border:none; color:#000;font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; font-size:13px; width:188px !important; padding:9px; float:left; position:relative; top:-11px;
	
}

.eemail_textbox_button {
	background:url(images/search_buton.png) no-repeat; width:37px !important; height:32px !important; cursor:pointer; margin-top:5px; cursor:pointer; border:none; position:relative; top:-16px; text-indent: -9999px;
	
	
}
.teamborder {
	border-top:1px dashed #999; padding:10px 0px; margin-top:20px;
	
	
}
.teamborder2 {
	border-top:1px dashed #999; padding:0px 0px; margin-top:38px;
	
	
}

.entry-content ul {
	margin:10px auto;
	padding:0;
	padding-left:15px;

	
	
}
.entry-content li {
	margin-bottom:14px;
	font-family: 'ProximaNovaLight', arial, halvatica, sans-serif;
	
}
.entry-content a:hover{
	text-decoration:underline;
	
}
			
			.wpcf7-form  {margin: -9px 0 0;
    width: 352px; }
				   
	.wpcf7-text  {border:#e0e0e1 1px solid; background:#fff; font-size:14px; font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif; color:#000;padding:5px 10px 5px 10px;outline: medium none;width: 317px; height:13px;  box-shadow: 0 0 3px #c1c1c1; margin-bottom:10px;}
	
.wpcf7-textarea {border:#e0e0e1 1px solid; background:#fff;font-size:14px; font-family: 'ProximaNovaLight', Arial, Helvetica, sans-serif;color:#000; height: 140px;outline: medium none;overflow: auto;padding: 3px 0px 0px 10px;width:331px;resize:none;margin:0px 0 0 0; box-shadow: 0 0 3px #c1c1c1;}

.wpcf7-input {position:relative;display: block;min-height:20px;}
.wpcf7-submit {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: 20px 'BebasNeueRegular',Calibri,Arial,Helvetica,sans-serif;
    height: 35px;
    padding: 0 0 4px;
    text-align: center;
    width: 110px;
}
	
.newssingle a span {
	color:#666666;
	
	
	
}
.newssingle span a {
	color:#666666;
	
	
	
}
.newssingle span  {
	color:#666666;
	
	
}

.content-left {
	float:left; margin-right:16px; width:290px;
	
	
	
}

.content-right {
	width:365px;
	float:right;
	
	
	
}

.content-right2 {
	width:714px;
	
	
	
	
}

.content-right h1 {
	margin-bottom:0 !important;
	font-size:30px !important;
	
	
	
}

.test {
	height:117px;
	width:624px;
	
	
	
}

.test p {
	position:relative;
	top:19px;
	
	
	
	
}
#carousel2 .caroufredsel_wrapper {
	width:663px !important;
	
	
	
}

.detail {
	background:#e8e8e8;
	padding:10px;
	color:#666;
	
	
	
}
.content-right2 h1 {
	font-size:27px;
	
	
}

.content-left h1 {
	
    color: #666;
    text-decoration: none;
	font-size:24px;
}
	
	
 .price {
    background: none repeat scroll 0 0 #F88E20;
    border-radius: 3px;
    color: #fff;
    font-size: 12pt;
    margin: 0 15px;
    padding: 12px;
}

.icon {
    background: none repeat scroll 0 0 #F7F7F7;
    margin: 0 15px 8px;
    padding: 11px 11px 11px 26px;
}

#slider2{
	height:190px !important;
	
	
	
}

#slider2 img {
	height:174px !important;
	
	
}

.fotterlogo {
	float:right;
	position:relative;
	top:50px;
	
	
	
	
	
}
.property_pic img
{
	/*width:232px;*/
}
.jcarousel-next-disabled-horizontal { display:none !important;}

.newsletter form { margin-top:25px;}